// Fonts
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);
@import "fonts";
// Variables
@import "variables";
// Bootstrap
@import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";
// Custom imports
@import "select2";
@import "jquery-ui";
@import "timeline";
@import "jquery.steps";
@import "helpers";

.navbar-brand {
  font-family: headerFont, sans-serif;
  font-size: 35px;
}

.nav-plus a {
  padding-left: 7px !important;
}

@media (max-width: 767px) {
  .nav-plus a {
    padding-left: 25px !important;
  }
}

.nav-item a {
  padding-right: 0 !important;
}

.nav-item:first-of-type a {
  padding-right: 15px !important;
}

.edit-target input {
  height: 24px;
}

.edit-target {
  min-width: 155px;
}

.action-target .option-btn {
  padding: 0 4px !important;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.glyphicon-large {
  font-size: 35px;
  margin-right: 10px;
}

a.active {
  color: black !important;
}

.mouse-pointer {
  cursor: pointer;
}